backend:
  mode: skyway #'skyway2023' or 'skyway'
  url: https://{your-backend-hostname} #Your Backend API URL
webrtc: #非推奨（旧SkyWay）
  key: 92b3d71a-1ad6-4c54-a7ca-3c47d32319ea #[deprecated] Your (old) SkyWay API key
app: #未使用
dice: #未使用